@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }
  footer {
    display: none;
  }
  .banner {
    height: auto;
  }
}
@media (max-width: 767px) {
    .index_one .right .about_num .about_li h3 sub,
    .index_one .right .about_num .about_li h3 sup{
        font-size: 1.5rem;
    }
    .list_prodanye .le{
        width: 100%;
        padding-right: 0;
        padding-bottom: 1rem;
    }
    .list_prodanye .ri{
        width: 100%;
    }
    .list_prodanye .ri .grid_box{
            grid-template-columns: repeat(1, 1fr);
            gap: 1rem;
    }
    .list_prodanye .over{
        margin-bottom: 20px;
    }
    .index_three2 .content .ul li:nth-child(1){
         border-right:none;
    border-bottom: 1px solid #acabac;
}
    .index_three2 .content .ul li .text h3 a{
        font-size: 22px;
    }
    .index_three2{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .index_three2 .content .ul{
        margin-top: 20px;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
  .list_contact1 .contact_box,
  .list_contact2 .content .contact2_box {
    margin-bottom: 1.25rem;
  }
  .all_titleb h3::before,
  .all_title h3::before {
    top: 13px;
  }
  .all_titleb h3,
  .all_title h3 {
    font-size: 24px;
  }
  .index_three .content .bgimg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
  }
  .index_three .content .bgimg .img {
    width: 100%;
    height: 100%;
  }
  .index_three .content .bgimg .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .index_three .content .ul {
    grid-template-columns: 1fr;
    position: relative;
  }
  .index_three .content .ul li {
    padding: 20px 0;
  }
  .index_two .content .pro_grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .index_one .right .about_num {
    gap: 30px;
  }
  .index_one .right .about_num .about_li h3 span {
    font-size: 26px;
  }
  .index_one .right {
    padding-left: 15px;
  }
  .index_one .left {
    padding-right: 15px;
  }
  .index_four .content .right .newslist .newsitem a .over {
    width: 40%;
  }
  .index_four .content .right .newslist .newsitem a .text {
    padding-left: 15px;
  }
  .index_four .content .right .newslist .newsitem a .text h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .index_one,
  .index_two,
  .index_three,
  .index_four {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .banner .hover2 {
    bottom: 20px;
    left: 20px;
  }
  .banner .hover .all_more {
    display: none;
  }
  .banner .scroll {
    display: none;
  }
  .banner .hover .p1 {
    font-size: 24px;
  }
  .banner .img .m_show {
    display: block;
  }
  .banner .img .pc_show {
    display: none;
  }
  .lx-cont2 form .msg-a1 {
    grid-template-columns: 1fr;
  }
  .lx-cont1 .lx-a1v1 .lx-a1b2 {
    width: 100%;
  }
  .list_download .list_download_box .list_download_item .text {
    flex: unset;
    padding-left: 0;
    width: 100%;
    margin-top: 20px;
  }
  .list_download .list_download_box .list_download_item {
    flex-wrap: wrap;
  }
  .list_download .list_download_box {
    grid-template-columns: 1fr;
  }
  .list_about_six .content .swiper_schj {
    padding-bottom: 40px;
  }
  .list_about_four .content .swiper_patents {
    padding-bottom: 40px;
  }
  .list_about_two .content .accordion-container .accordion-item {
    height: 450px;
  }
  .list_about_two .content .accordion-container .accordion-item .accordion-title {
    padding: 20px;
  }
  .list_about_two .content .accordion-container .accordion-item:hover {
    width: 100%;
  }
  .list_about_two .content .accordion-container {
    flex-wrap: wrap;
  }
  .list_about_two .content .accordion-container .accordion-item:not(:hover) {
    width: 100%;
  }
  .list_about_two,
  .list_about_four,
  .list_about_six,
  .list_download {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .case-list1 .casea1b2 .mySwiper8 .swiper-slide {
    height: 400px;
  }
  .case-list1 {
    margin-top: 0;
  }
  .foot-fot .foota2 {
    background-color: #2d3333;
  }
  .list_innovate_box .list_innovate:nth-child(even) .row .right {
    padding-left: 15px;
    padding-right: 15px;
    order: 2;
  }
  .list_innovate_box .list_innovate {
    padding-bottom: 20px;
  }
  .list_innovate_box .list_innovate:nth-last-child(1) {
    padding-bottom: 0;
  }
  .list_innovate_box .list_innovate .row .right {
    padding-left: 15px;
    margin-top: 1.25rem;
  }
  .list_innovate_box .list_innovate:nth-child(even) .row .left {
    padding-right: 15px;
    order: 2;
    margin-top: 20px;
  }
  .list_innovate_box .list_innovate .row .tit {
    font-size: 24px;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}
